
Foreman - Bug #37127

Clean up old storybook dependencies

01/31/2024 07:28 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10030

  

Description

We moved from plain storybook to @theforeman/stories and then dropped it alltogether (in #36439)

But some deps still remain. Wipe em!

Related issues:

Related to Foreman - Refactor #36439: Remove storybook Closed

Associated revisions

Revision a5460c8e - 02/01/2024 11:47 AM - Evgeni Golov

Fixes #37127 - Clean up old storybook dependencies

History

#1 - 01/31/2024 07:32 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10030 added

#2 - 01/31/2024 07:41 AM - Evgeni Golov

- Related to Refactor #36439: Remove storybook added

#3 - 02/01/2024 11:47 AM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#4 - 02/01/2024 12:00 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|a5460c8ef0349fc2233b08047127f590d1e5523a.
